CREATE TABLE bxparty (
	id int(10) NOT NULL auto_increment,
	uid mediumint(5) NOT NULL default '0',
	private tinyint(1) NOT NULL default '0',
	input_date int(10) NOT NULL default '0',
	update_date int(10) NOT NULL default '0',
	event_date int(10) NOT NULL default '0',
	limit_date int(10) NOT NULL default '0',
	title varchar(255) NOT NULL default '' unique,
	url varchar(255) NOT NULL default '',
	headline varchar(255) NOT NULL default '',
	ex text NOT NULL default '',
	status tinyint(2) NOT NULL default '0',
	place varchar(255) NOT NULL default '0',
	PRIMARY KEY  (id)
) TYPE=MyISAM;

CREATE TABLE bxparty_entry (
	lid int(10) NOT NULL auto_increment,
	id int(10) NOT NULL default '0',
	uid mediumint(5) NOT NULL default '0',
	entry_date int(10) NOT NULL default '0',
	update_date int(10) NOT NULL default '0',
	status tinyint(2) NOT NULL default '0',
	comment varchar(255) NOT NULL default '0',
	PRIMARY KEY (lid)
) TYPE=MyISAM;

CREATE TABLE bxparty_status (
	id int(10) NOT NULL auto_increment,
	priority tinyint(3) NOT NULL default '0',
	type tinyint(1) NOT NULL default '0',
	name varchar(64) NOT NULL default '',
	ex varchar(255) NOT NULL default '',
	PRIMARY KEY (id)
) TYPE=MyISAM;
